Fwd: CESA-2004-004: qt

Kevin Jordan kmj7777 at gmail.com
Thu Aug 19 21:06:02 PDT 2004


"qt-3.3.3 has already been released and it contains a fix for this issue."

On Thu, 19 Aug 2004 22:01:49 -0500, Bruce Dubbs <bdubbs at swbell.net> wrote:
> Archaic wrote:
> 
> >----- Forwarded message from chris at scary.beasts.org -----
> >
> >To: bugtraq at securityfocus.com
> >From: chris at scary.beasts.org
> >Date: Thu, 19 Aug 2004 00:35:39 +0100 (BST)
> >Subject: CESA-2004-004: qt
> >
> >
> >CESA-2004-004 - rev 3
> >
> >http://scary.beasts.org/security/CESA-2004-004.txt
> >
> >qt 3.3.2 BMP parser heap overflow error
> >=======================================
> >
> qt-3.3.3 is current.  Does anyone know if this bug continues into the
> current version?
> 
>  -- Bruce
> 
> --
> http://linuxfromscratch.org/mailman/listinfo/lfs-security
> FAQ: http://www.linuxfromscratch.org/faq/
> Unsubscribe: See the above information page
>



More information about the lfs-security mailing list